[
  { "title": "Hacker News", "url": "https://hckrnews.com/", "icon": "newspaper" },
  { "title": "Tildes", "url": "https://tildes.net/", "icon": "chat-dots" },
  { "title": "RSS", "url": "https://rss.sitosis.com/", "icon": "rss" },
  { "title": "Reddit", "url": "https://r.rdsm.ca/", "icon": "reddit" },
  { "title": "Ooh!Directory", "url": "https://ooh.directory/updated/", "icon": "bookmarks"},
  { "title": "Email", "url": "https://app.fastmail.com/", "icon": "envelope" },

  { "title": "Notes", "url": "https://notes.sitosis.com", "icon": "journal-text" },
  { "title": "Read", "url": "https://read.sitosis.com/", "icon": "book" },
  { "title": "Bitwarden", "url": "https://pass.sitosis.com/", "icon": "fingerprint" },
  { "title": "SQLPad", "url": "https://db.sitosis.com/", "icon": "database" },
  { "title": "Router", "url": "https://router.ln0.us/", "icon": "router" },
  { "title": "Wifi", "url": "https://home.ln0.us:8443/", "icon": "wifi" },

  { "title": "Jellyfin", "url": "https://home.ln0.us:8920/", "icon": "collection-play" },
  { "title": "Nebula", "url": "https://nebula.app/myshows", "icon": "film" },
  { "title": "Twitch", "url": "https://twitch.tv/", "icon": "twitch" },
  { "title": "YouTube", "url": "https://www.youtube.com/feed/subscriptions", "icon": "youtube" },
  { "placeholder": true },
  { "placeholder": true }
]
